[问题]新装好的beryl又出问题了!

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
carelan
帖子: 66
注册时间: 2006-12-10 17:21
送出感谢: 0
接收感谢: 0
联系:

[问题]新装好的beryl又出问题了!

#1

帖子 carelan » 2007-02-01 17:31

装了好多次才成功扡beryl装到电脑上了,主要是装显卡问题!
现在总算解决好了!不过今天早上不知道怎么搞的,beryl现在没了,我想不知道是怎么删了吧!
现在想装回来它给我提示
carelan@carelan-desktop:~$ sudo apt-get install beryl emerald emerald-themes
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
beryl: 依赖: libberyldecoration0 但是它将不会被安装
依赖: beryl-manager 但是它将不会被安装
emerald: 依赖: libemeraldengine0 但是它将不会被安装
E: 无法安装的软件包
carelan@carelan-desktop:~$

至于源等东西都设置好了!之前装好的beryl的设置还在我系统的首选项里!
接下来该怎么做才能把beryl装回来?
lhd25
帖子: 190
注册时间: 2006-12-04 21:45
送出感谢: 0
接收感谢: 0

#2

帖子 lhd25 » 2007-02-01 21:13

有没有混用源?
回复

回到 “桌面特效”